@charset "UTF-8";
@import "iconfont.css";

*{margin:0;padding:0;border:0}
::selection,::-moz-selection{color:#fff;background:#0ebbc2}
body{text-align:left;font-size:16px;font-family:"PingFang SC","Microsoft YaHei",arial,"Hiragino Sans GB","Hiragino Sans GB W3";background:#fcf6f2 url(../images/theme_top_w.jpg) center 176px no-repeat}
blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
input{padding:1px;vertical-align:middle;line-height:normal}
button,input,textarea{resize:none;outline:0;border:0;font-family:Microsoft Yahei;margin:0;background:0 0}
fieldset,img{border:0}
address,caption,cite,code,em,strong,th,var{font-weight:400;font-style:normal}
li,ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-weight:400;font-size:100%}
a{color:#333;text-decoration:none}
a:active,a:hover{border:none;color:#f93;text-decoration:none}
b,strong{font-weight:700}
@keyframes load{0%{opacity:1}100%{opacity:0}}
@-webkit-keyframes load{0%{opacity:1}100%{opacity:0}}
@keyframes myfirst{0%{transform:scale(1)}90%{transform:scale(.5)}100%{transform:scale(1.3)}}
@-webkit-keyframes myfirst{0%{transform:scale(1)}90%{transform:scale(.5)}100%{transform:scale(1.3)}}
@keyframes arrow{from{-webkit-transform:translate3d(-webkit-calc(-50% + 6px),5px,0);transform:translate3d(calc(-50% + 6px),5px,0)}to{-webkit-transform:translate3d(-webkit-calc(-50% + 6px),0,0);transform:translate3d(calc(-50% + 6px),0,0)}}
@-webkit-keyframes arrow{from{-webkit-transform:translate3d(-webkit-calc(-50% + 6px),5px,0);transform:translate3d(calc(-50% + 6px),5px,0)}to{-webkit-transform:translate3d(-webkit-calc(-50% + 6px),0,0);transform:translate3d(calc(-50% + 6px),0,0)}}
@keyframes mypraise{0%{font-size:16px;top:15px;opacity:0;filter:Alpha(opacity=0);-moz-opacity:0}25%{font-size:20px;top:0px;opacity:.5;filter:Alpha(opacity=50);-moz-opacity:.5}50%{font-size:24px;top:-15px;opacity:1;filter:Alpha(opacity=100);-moz-opacity:1}75%{font-size:20px;top:-25px;opacity:.5;filter:Alpha(opacity=50);-moz-opacity:.5}100%{font-size:16px;top:-35px;opacity:0;filter:Alpha(opacity=0);-moz-opacity:0}}
@-webkit-keyframes mypraise{0%{font-size:16px;top:15px;opacity:0;filter:Alpha(opacity=0);-moz-opacity:0}25%{font-size:20px;top:0px;opacity:.5;filter:Alpha(opacity=50);-moz-opacity:.5}50%{font-size:24px;top:-15px;opacity:1;filter:Alpha(opacity=100);-moz-opacity:1}75%{font-size:20px;top:-25px;opacity:.5;filter:Alpha(opacity=50);-moz-opacity:.5}100%{font-size:16px;top:-35px;opacity:0;filter:Alpha(opacity=0);-moz-opacity:0}}
table{border-collapse:collapse;margin:0 auto 15px;text-align:center}
table td,table th{border:1px solid #cad9ea;color:#666;height:30px;padding:0 10px}
table thead th{background-color:#cce8eb;width:100px}
table tr:nth-child(odd){background:#fff}
table tr:nth-child(even){background:#f5fafa}
.clear{ clear:both}
/* 容器 */
.wrapper{display:block;margin:15px auto 0;width:1200px}
.banner{position:relative;z-index:1;overflow:hidden;margin:15px auto 0;width:1200px;height:90px;box-shadow:0 1px 10px #dbdbdb;border-radius:10px}
.banner:after{position:absolute;z-index:2;right:2px;bottom:2px;width:24px;height:14px;background:url(../images/watermark.png) no-repeat;content:""}
.alert{width:300px;padding:15px 10px;font-family:Microsoft YaHei;background:#000;opacity:.7;position:fixed;border-radius:5px;display:none;z-index:99999;left:50%;top:35%;text-align:center;color:#fff;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.main-left{float:left;width:825px;min-height:300px}
.main-right{float:right;width:360px}
.main-right .index-top-right{margin-bottom:15px}
.main-right .sidefixed{position:relative;float:right;width:360px}
/* 头部 */
.toolbar{width:100%;height:36px;background:url(../images/header.jpg) repeat-x;display:block;overflow:hidden;color:#666}
.toolbar .toolbar-box{margin:0 auto;width:1200px;overflow:hidden}
.toolbar .toolbar-left{float:left;width:auto;line-height:30px;font-size:14px}
.toolbar .toolbar-right{float:right;display:block;height:30px;line-height:30px;font-size:14px;color:#0ebbc2}
.toolbar .toolbar-right a{color:#666;padding-right:5px}
.toolbar .toolbar-right a .iconfont{position:relative;top:1px;padding-right:1px;line-height:30px}
.toolbar .toolbar-right a:hover{color:#0ebbc2}
.header{width:100%;background:#fff;overflow:hidden}
.header .header-box{margin:0 auto;width:1200px;overflow:hidden}
.header .logo{float:left;display:block;overflow:hidden;padding:18px 0}
.header .logo .logo-img{width:auto;height:66px;vertical-align:middle}
.header .logo .logo-title{margin-left:15px;width:auto;height:36px;vertical-align:middle}
.header .search{position:relative;float:right;margin-top:26px;margin-left:15px;height:38px;border:2px solid #0ebbc2;border-radius:50px}
.header .search input{float:left;padding:6px 18px;width:240px;height:26px;font-size:15px;line-height:26px}
.header .search button{float:left;margin:3px 3px 0 0;width:77px;border-radius:50px;background:#60d4d9;color:#007b83;font-size:15px;line-height:32px;cursor:pointer}
.header .search .iconfont{margin-right:4px;font-size:18px}
.header .search button:hover{background-color:#0ebbc2;color:#000;transition:all .3s linear}
/* 导航 */
.nav{position:relative;background:#0ebbc2;height:66px;width:100%;overflow:hidden}
.nav-box{width:1200px;margin:auto}
.nav-box-item{width:185px;float:left;height:auto;margin-right: 5px;}
.nav-box-item:last-child{margin-right:0px;}
.nav-box-item:nth-child(1){width:295px;}
.nav-box-item:nth-child(4){width:520px;}
.nav-box-item .nav-box-item-title{float:left;color:#007b83;background:#fecb3c;height:30px;width:30px;padding:6px;font-size:15px;font-weight:700;margin-top:13px;border-radius:4px;line-height:15px;margin-right:10px}
.nav-box-item:nth-child(2) .nav-box-item-title{background:#b3d449;}
.nav-box-item:nth-child(3) .nav-box-item-title{background:#40e2e7;}
.nav-box-item:nth-child(4) .nav-box-item-title{background:#23c9fd}
.nav-box-item .nav-box-item-ul{float:left;width:130px;margin-top:8px}
.nav-box-item:nth-child(1) .nav-box-item-ul{width:240px}
.nav-box-item:nth-child(4) .nav-box-item-ul{width:465px;}
.nav-box-item .nav-box-item-ul li:after{content:"";float:left;background:#fff;height:12px;width:1px;margin-right:6px;margin-top:8px;margin-left:6px}
.nav-box-item:nth-child(1) .nav-box-item-ul li:nth-child(3n+0):after{content:"";float:left;background:#fff;height:12px;width:0;margin-right:0;margin-top:0;margin-left:0}
.nav-box-item:nth-child(2) .nav-box-item-ul li:nth-child(2n+0):after,.nav-box-item:nth-child(3) .nav-box-item-ul li:nth-child(2n+0):after{content:"";float:left;background:#fff;height:12px;width:0;margin-right:0;margin-top:0;margin-left:0}
.nav-box-item:nth-child(4) .nav-box-item-ul li:nth-child(7n+0):after{content:"";float:left;background:#fff;height:12px;width:0;margin-right:0;margin-top:0;margin-left:0}
.nav-box .nav-box-item-ul a{float:left;color:#fff;font-size:14px;line-height:24px}
.nav-box .nav-box-item-ul a:hover{color:#fff700}
/* 首页头部 */
.index-top-box{float:left;margin-bottom:15px;width:100%}
.index-top-left{position:relative;float:left;overflow:hidden;padding:15px;width:400px;border-radius:10px;background:#fff;box-shadow:0 1px 10px #dbdbdb;z-index:0}
.index-top-left li{position:relative;float:left;width:193px}
.index-top-left li:nth-child(2){float:right}
.index-top-left .index-top-img{width:100%;background:#fff;display:block;overflow:hidden;float:left}
.index-top-left .index-top-img img{width:193px;height:127px;float:left}
.index-top-left .index-top-img span{position:absolute;bottom:0;left:0;overflow:hidden;padding:0 4%;width:100%;height:30px;background:rgba(0,0,0,.54);color:#fff;font-weight:400;font-size:14px;line-height:30px;float:left;text-align:center;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.index-top-swiper{float:left;width:400px;margin-bottom:30px}
.index-top-swiper .icon-tuijian{position:absolute;top:11px;left:10px;z-index:2;font-size:60px!important;display:block;color:#0ebbc2;left:11px;top:9px}
.index-top-swiper .icon-tuijian:before{position:relative;z-index:3}
.index-top-swiper .icon-tuijian:after{position:absolute;top:12px;left:-4px;z-index:1;background:#fff;display:block;width:50px;content:"";height:18px;transform:rotate(-45deg);-ms-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg)}
.swiper-container{position:absolute;top:0;left:0;width:400px;height:264px}
.swiper-wrapper li span{width:100%;position:absolute;bottom:0;left:0;overflow:hidden;padding:0 3%;height:38px;background:rgba(0,0,0,.54);color:#fff;text-overflow:ellipsis;white-space:nowrap;font-weight:400;font-size:16px;line-height:38px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.swiper-wrapper li img{display:block;width:100%;height:auto}
.swiper-pagination{text-align:center;position:absolute;left:0;width:100%;margin-top:2px}
.swiper-pagination-bullet{width:10px;height:5px;border-radius:10px;margin-left:5px;background-color:transparent;opacity:1;border:1px solid #fff}
.swiper-pagination-bullet-active{background:#0ebbc2!important}
.index-top-middle{float:left;margin-left:15px;padding:15px;width:350px;border-radius:10px;background:#fff;box-shadow:0 1px 10px #dbdbdb}
.index-top-middle ul{float:left;width:100%}
.index-top-middle ul li{float:left;overflow:hidden;width:100%;height:30px;line-height:30px}
.index-top-middle ul li .type{float:left;margin-top:5px;margin-right:10px;padding:0 5px;height:20px;border:solid 1px #0ebbc2;color:#0ebbc2;text-align:center;font-size:12px;line-height:20px;border-radius:4px}
.index-top-middle ul li .type a{color:#0ebbc2}
.index-top-middle ul li .art{font-size:14px;font-weight:400;line-height:30px;overflow:hidden}
.index-top-middle-hot{float:left;width:100%;text-align:center}
.index-top-middle-hot h2{height:30px;color:#0ebbc2;font-weight:700;font-size:18px;line-height:30px;overflow:hidden}
.index-top-middle-hot p{float:left;overflow:hidden;margin:5px 0 8px;height:48px;color:#868686;text-align:left;text-overflow:ellipsis;font-size:14px;line-height:24px;-webkit-line-clamp:2;-webkit-box-orient:vertical;display:-webkit-box}
.index-top-right{float:right;width:330px;background:#fff;padding:15px;border-radius:10px;box-shadow:0 1px 10px #dbdbdb}
.index-top-right span{float:left;width:330px;height:32px;line-height:32px;font-size:18px;font-weight:700;padding-bottom:5px}
.index-top-right span i{margin-right:8px;font-size:22px;line-height:30px;box-sizing:border-box;vertical-align:middle;font-weight:400;color: #0ebbc2}
.index-top-right ul{float:left;width:330px}
.index-top-right ul li{font-size:16px;line-height:32px;height:32px;width:100%;float:left;overflow:hidden}
.index-top-right ul li a{color:#666;font-size:15px;line-height:32px}
.index-top-right ul li a:hover{color:#0ebbc2}
.index-top-right ul li em{font-style:inherit;line-height:20px;color:#fff;width:20px;height:20px;background-color:#ccc;font-size:12px;text-align:center;float:left;transform:translateY(-50%);margin-right:10px;border-radius:4px;position:relative;top:50%}
.index-top-right ul li:nth-child(1) em{background:#ff6b6d}
.index-top-right ul li:nth-child(2) em{background:#ff9e3a}
.index-top-right ul li:nth-child(3) em{background:#26ced5}
/* 二级导航 */
.subnav-box{float:left;margin-bottom:15px;padding:15px;border-radius:10px;background:#fff;width:100%;box-shadow:0 1px 10px #dbdbdb;overflow:hidden;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.subnav-box .item{display:inline-block;float:left;width:33.31%;height:130px;box-sizing:border-box;border-right:1px solid #fff;padding:15px;position:relative;background-size:auto;background-size:cover}
.subnav-box .item:nth-child(1){background:url(../images/subnav_item1.png);background-size:auto;background-size:cover}
.subnav-box .item:nth-child(2){background:url(../images/subnav_item2.png);background-size:auto;background-size:cover}
.subnav-box .item:nth-child(3){background:url(../images/subnav_item3.png);background-size:auto;background-size:cover;border-right:0}
.subnav-box .item .item-left{float:left}
.subnav-box .item:nth-child(1) h2{color:#3b9ba0}
.subnav-box .item:nth-child(2) h2{color:#e06f43}
.subnav-box .item:nth-child(3) h2{color:#666dd9}
.subnav-box .item h2{font-size:20px;color:#3b9ba0;font-family:songti SC;font-weight:700}
.subnav-box .item .item-left img{position:absolute;left:15px;bottom:12px}
.subnav-box .item .item-right{width:66.61%;position:absolute;left:115px;top:15px}
.subnav-box .item .item-right ul{float:left}
.subnav-box .item .item-right ul li{float:left;width:33.33%;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:14px;margin-bottom:8px}
.subnav-box .item:nth-child(1) li a{color:#3fa1a5}
.subnav-box .item:nth-child(2) li a{color:#df774e}
.subnav-box .item:nth-child(3) li a{color:#646cd2}
.subnav-box .item li a:hover{color:red}
/*列表分类*/
.list-box{float:left;width:100%;background:#fff;margin-bottom:15px;padding:15px;border-radius:10px;box-shadow:0 1px 10px #dbdbdb;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.list-box-title{float:left;border-bottom:2px solid #eee;height:40px;line-height:40px;width:100%;margin-bottom:15px}
.list-box-title span{float:left;font-size:20px;font-weight:700;border-bottom:2px solid #0ebbc2}
.list-box-title span a:hover{color:#0ebbc2}
.list-box-title span i{color:#0ebbc2;margin-right:5px;font-size:26px;line-height:34px;box-sizing:border-box;vertical-align:middle;font-weight:400}
.list-box-title .more{float:right;color:#989898;height:40px;line-height:40px;font-size:12px}
.list-box-title .more i{color:#989898;margin-right:5px;font-size:28px;line-height:40px;box-sizing:border-box;vertical-align:middle;font-weight:400}
.list-box-line{font-size:16px;float:right;position:relative;}
.list-box-line a{float:left;margin-right:8px;color:#0ebbc2;font-size:14px}
.list-box-line a:before,.toolbar-right a:before{content:"/";position:relative;margin-right:8px;color:#ccc}
.list-box-line a:first-child:before,.toolbar-right a:first-child:before{content:"";margin-right:0}
.list-box-line a:last-child{margin-right:0}
.list-box-line a:hover{color:#f93}
.list-images{width:50%;float:left}
.list-images .art h2{width:225px;cursor:pointer;font-size:18px;color:#333;line-height:34px;font-weight:700;height:34px;overflow:hidden}
.list-images .art:hover h2{color:#0ebbc2}
.list-images .art p{width:225px;float:left;line-height:22px;color:#868686;height:66px;font-size:14px;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:3;-webkit-box-orient:vertical;display:-webkit-box}
.list-images .pic{margin-right:15px;width:160px;float:left}
.list-images .pic img{width:160px;height:105px;border:1px solid #dbdbdb;box-shadow:0 1px 10px #dbdbdb}
.list-middle{width:827px;float:left}
.list-middle ul{width:100%;margin-top:10px;float:left}
.list-middle ul li{width:47%;float:left;font-size:14px;height:31px;line-height:31px;margin-right:3%}
.list-middle ul li:before{position:relative;top:50%;transform:translateY(-50%);float:left;margin-right:8px;width:5px;height:5px;border-radius:100%;background-color:#cecece;content:""}
.list-middle ul li:hover:before{background-color:#0ebbc2}
.list-middle ul li a{float:left;display:block;width:300px;height:31px;overflow:hidden}
.list-middle ul li span{float:right;font-size:12px;color:#999}
.list-right{width:330px;float:right}
.list-right span{height:30px;line-height:30px;float:left;width:100%;margin-bottom:10px}
.list-right span{float:left;width:144px;font-size:18px;/*! color: #186; */font-weight:700}
.list-right span i{margin-right:5px;font-size:20px;line-height:30px;box-sizing:border-box;vertical-align:middle;font-weight:400;color: #0ebbc2}
.list-right ul{width:100%;border:1px solid #dbdbdb;float:left;padding:10px 15px;box-sizing:border-box;border-radius:10px}
.list-right ul li{width:100%;float:left;border-bottom:1px dashed #dbdbdb;height:32px;line-height:32px}
.list-right ul li:last-child{border-bottom:none}
.list-right ul li em{font-style:inherit;line-height:20px;color:#fff;width:20px;height:20px;background-color:#0ebbc2;font-size:12px;text-align:center;float:left;transform:translateY(-50%);margin-right:10px;border-radius:3px;position:relative;top:50%}
.list-right ul li:nth-child(1) em{background:#ff6b6d}
.list-right ul li:nth-child(2) em{background:#ff9e3a}
.list-right ul li:nth-child(3) em{background:#2683d5}
.list-right ul li a{font-size:14px;height:32px;overflow:hidden;display:block}
/* 频道列表 */
.list-item{float:left;margin-bottom:15px;margin-right:16px;padding:15px;width:562px;border-radius:10px;background:#fff;box-shadow:0 1px 10px #dbdbdb}
.list-item:nth-child(2n+0){margin-right:0}
.list-item .list-item-box{float:left;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:15px;width:100%;border:1px solid #dbdbdb;border-radius:10px}
.list-item .list-item-left{float:left;margin-top:4px;width:160px}
.list-item .list-item-left a{float:left;margin-bottom:15px;width:100%;border:1px solid #dbdbdb;background:#f8f8f8;box-shadow:0 1px 10px #dbdbdb;text-align:center}
.list-item .list-item-left a:last-child{margin-bottom:0}
.list-item .list-item-left a span{display:block;overflow:hidden;padding:0 4px;height:32px;color:#333;text-align:center;font-size:14px;line-height:32px}
.list-item .list-item-left a:hover span{color:#0ebbc2}
.list-item .list-item-left img{display:block;box-sizing:border-box;width:160px;height:105px}
.list-item .list-item-right{float:right;width:382px}
.list-item .list-item-right ul{float:left;width:100%}
.list-item .list-item-right ul li{float:left;width:100%;height:30px;font-size:14px;line-height:30px}
.list-item .list-item-right .art h3:before,.list-item .list-item-right ul li:before{position:relative;top:50%;transform:translateY(-50%);float:left;margin-right:8px;width:5px;height:5px;border-radius:100%;background-color:#cecece;content:""}
.list-item .list-item-right .art:hover h3:before,.list-item .list-item-right ul li:hover:before{background-color:#0ebbc2}
.list-item .list-item-right ul li a{float:left;display:block;overflow:hidden;width:292px;height:30px}
.list-item .list-item-right ul li span{float:right;color:#999;font-size:12px}
/* 面包屑 */
.crumbs{overflow:hidden;height:28px;color:#686868;font-weight:400;font-size:14px;line-height:28px;padding-left:10px;margin-bottom:10px}
.crumbs .icon-home{font-size:18px;position:relative;top:1px;margin-right:2px;color:#0ebbc2}
.crumbs .icon-logo{display:none}
.crumbs a{color:#686868;font-size:14px}
/* .crumbs a:after{content:"\e633";padding:0 3px;font-size:14px;}*/
.crumbs span{float:right;font-style:normal;font-size:12px}
/* 封面 */
.index-article-box{float:left;width:100%;background:#fff;margin-bottom:15px;padding:15px;border-radius:10px;box-shadow:0 1px 10px #dbdbdb;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.index-article-box ul{width:100%;display:block;float:left}
.index-article-box ul li{width:32%;float:left;font-size:14px;height:30px;line-height:30px;margin-right:2%}
.index-article-box ul li:nth-child(3n+0){margin-right:0}
.index-article-box ul li:before{position:relative;top:50%;transform:translateY(-50%);float:left;margin-right:8px;width:5px;height:5px;border-radius:100%;background-color:#cecece;content:""}
.index-article-box ul li:hover:before{background-color:#0ebbc2}
.index-article-box ul li a{float:left;display:block;width:280px;font-size:14px;color:#333;overflow:hidden;height:30px}
.index-article-box ul li a:hover{color:#0ebbc2}
.index-article-box ul li span{float:right;font-size:12px;color:#999}
/* 列表 */
.list-news{width:100%;margin-bottom:10px;background:#fff;float:left;padding:12px 15px;border-radius:10px;box-shadow:0 1px 10px #dbdbdb;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.list-news .list-box-title{margin-bottom:5px}
.list-news .list-news-ul{width:100%;float:left}
.list-news .list-news-ul li{width:100%;padding:10px 0;border-bottom:1px solid #ececec;float:left;position:relative}
.list-news .list-news-ul li a{display:-webkit-box;overflow:hidden;width:100%;height:auto}
.list-news .list-news-ul li .item{display:block;overflow:hidden;box-sizing:border-box;width:auto;-webkit-box-flex:1}
.list-news .list-news-ul li a h2{font-size:18px;line-height:32px;color:#0ebbc2;/* font-weight:700; */float:left;width:82%;overflow:hidden;height:32px;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical;display:-webkit-box}
.list-news .list-news-ul li a:hover h2{color:#cc0000}
.list-news .list-news-ul li p{line-height:26px;height:52px;font-size:14px;color:#888;width:100%;float:left;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;display:-webkit-box}
.list-news .list-news-ul li a img{width:130px;height:86px;padding-right:15px;display:block}
.list-news .list-news-ul li a .time{font-size:14px;color:#999;margin-top:16px;position:absolute;right:0;top:0;font-family:Georgia,serif;float:right}
/* 列表分页 */
.pagelist{display:table;margin:0 auto;padding:20px 15px 10px;clear:both}
.pagelist li{float:left;margin-right:10px}
.pagelist li:last-child{margin-bottom:0}
.pagelist li a{float:left;display:block;width:32px;height:32px;line-height:32px;border:1px solid #0ebbc2;text-align:center;font-size:16px;border-radius:3px;color:#0ebbc2;transition:all .3s linear}
.pagelist li a:hover{border:1px solid #0ebbc2;background:#0ebbc2;color:#fff}
.pagelist li.current,.pagelist li.current a{width:32px;height:32px;line-height:32px;border:1px solid #0ebbc2;text-align:center;font-size:16px;border-radius:3px;background:#0ebbc2;color:#fff}
.pagelist li a.next{display:none;width:auto;padding:0 15px}
/* 内容页 */
.article{position:relative;width:100%;margin-bottom:15px;background:#fff;float:left;padding:30px 20px 15px;border-radius:10px;box-shadow:0 1px 10px #dbdbdb;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.article .title{color:#333;text-align:center;font-weight:700;line-height:36px;font-size:26px}
.article .info{line-height:24px;padding:15px 0 10px;color:#999;overflow:hidden;width:100%;text-align:center;font-size:13px;border-bottom:1px solid #ececec;float:left}
.article .info span,.article .info #translate{margin-right:10px}
.article .info span i,#translate .icon-fanyi{font-size:20px;line-height:24px;box-sizing:border-box;vertical-align:-2px;padding-right:2px}
.article .info a{color:#868686}
.article .info code{font-family:"Microsoft Yahei",Verdana,Arial,Helvetica,sans-serif}
.article .info code b{color:#666;font-size:14px;font-weight:400;padding:0 2px}
.article .info code i{display:inline-block;margin-left:4px;width:4px;height:4px;border-radius:10px;background:#0ebbc2;-webkit-animation:load 1.04s ease infinite;margin-bottom:5px}
.article .info code i:nth-child(1){-webkit-animation-delay:.13s}
.article .info code i:nth-child(2){-webkit-animation-delay:.26s}
.article .info code i:nth-child(3){-webkit-animation-delay:.39s}
.content{float:left;padding:15px 0 20px;width:100%;text-align:justify;word-wrap:break-word;line-height:26px;position:relative;overflow:hidden;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.content p{padding-bottom:15px;line-height:26px;text-indent:2em;font-family:宋体;font-size:18px}
.content p:last-child{padding-bottom:0}
.content p.en{border:1px dashed #0ebbc2;padding:8px 10px;margin-bottom:15px;background:#f4f4f4}
.content h2{font-size:20px;padding-bottom:15px;line-height:26px;color:#cc0000;font-weight:700;text-indent:1.6em}
.content strong{color:#000}
.content br{line-height:26px}
.content img{max-width:700px;height:auto}
.content .AboutUs,.content .ComeFrom,.content .CopyRights,.content .DoMain,.content .HomeLink,.content .HotLink,.content .OriGin,.content .ProveNance,.content .SouRces,.content .WebSite,.content .aboutus,.content .comefrom,.content .copyrights,.content .domain,.content .homelink,.content .hotlink,.content .origin,.content .provenance,.content .sources,.content .website{position:absolute;top:-999em;left:-999em}
/* 内容分页 */
.pages{display:table;margin:0 auto}
.pages li{float:left;margin:15px 5px 0}
.pages li:last-child{margin-bottom:0}
.pages li a{float:left;display:block;width:32px;height:32px;line-height:32px;border:1px solid #0ebbc2;text-align:center;font-size:16px;border-radius:3px;color:#0ebbc2;transition:all .3s linear}
.pages li a:hover{border:1px solid #0ebbc2;background:#0ebbc2;color:#fff}
.pages li.current,.pages li.current a{width:32px;height:32px;line-height:32px;border:1px solid #0ebbc2;text-align:center;font-size:16px;border-radius:3px;background:#0ebbc2;color:#fff}
/* 展开全文 */
.more-content{position:relative;z-index:1;margin:-100px 0 20px;text-align:center;display:inline-block;width:100%}
.more-content .more-content-mask{height:100px;background:-moz-linear-gradient(bottom,rgba(255,255,255,.1),rgba(255,255,255,0));background:-webkit-gradient(linear,0 top,0 bottom,from(rgba(255,255,255,0)),to(#fff));background:-o-linear-gradient(bottom,rgba(255,255,255,.1),rgba(255,255,255,0))}
.more-content .more-content-text{font-size:14px;color:#fff;background:#0ebbc2;text-align:center;height:40px;margin:0 auto;line-height:40px;cursor:pointer;display:block;width:60%;border-radius:50px}
.more-content .more-content-mask:after{content:"";background:url(../images/more-content-text.png) no-repeat center/24px;display:inline-block;height:24px;width:24px;-webkit-animation:arrow .3s ease-out alternate infinite;animation:arrow .3s ease-out alternate infinite;margin-top:66px}
/* 赞一下 */
.article-recommend{width:100%;margin:15px auto;background:#fff;text-align:center;display:inline-block}
.article-recommend .digg{position:relative;display:block;text-align:center;cursor:pointer;width:80px;height:80px;margin:auto;background:#eee;border-radius:50%}
.article-recommend .digg .iconfont{position:relative;z-index:1;line-height:40px;text-align:center;display:inline-block;font-size:40px;width:100%;padding-top:12px}
.article-recommend .on .iconfont,.article-recommend .digg:hover{color:#0ebbc2}
.article-recommend .on .iconfont{-webkit-animation:myfirst 1s linear;animation:myfirst 1s linear}
.article-recommend-num{width:100%}
.article-recommend-num span{line-height:1.2;font-size:15px;text-align:center}
.article-recommend-num span i{display:inline-block;margin-right:4px;width:4px;height:4px;background:#0ebbc2;-webkit-animation:load 1.04s ease infinite;margin-bottom:2px}
.article-recommend-num span i:last-child{margin-right:0}
.article-recommend-num span i:nth-child(1){-webkit-animation-delay:.13s}
.article-recommend-num span i:nth-child(2){-webkit-animation-delay:.26s}
.article-recommend-num span i:nth-child(3){-webkit-animation-delay:.39s}
.article-recommend .on .article-recommend-num span{color:#0ebbc2}
.article-recommend .add-animation{color:#0ebbc2;position:absolute;top:15px;left:33px;font-size:16px;opacity:0;filter:Alpha(opacity=0);-moz-opacity:0;animation:mypraise .8s;-webkit-animation:mypraise .8s;font-style:normal}
/* 上下篇 */
.prev-next{width:100%;float:left;margin-top:25px}
.prev-next div{position:relative;display:block;width:44%;color:#999;font-size:14px}
.prev-next div span{display:block;color:#999;font-size:80%}
.prev-next div a:after{position:absolute;top:34%;margin-top:-2px;height:22px;color:#ccc;font-size:36px;line-height:22px}
.prev-next div a:hover:after{color:#0ebbc2}
.prev{float:left;padding-left:40px}
.next{float:right;padding-right:40px;text-align:right}
.next,.prev{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal}
.prev-next .prev a:after{left:0;content:"\e605"}
.prev-next .next a:after{right:0;content:"\e606"}
/* 相关推荐 */
.related{float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0 auto 15px;padding:15px;width:100%;border-radius:10px;background:#fff;box-shadow:0 1px 10px #dbdbdb}
.related .related-title{float:left;padding-bottom:5px;width:100%;height:32px;font-weight:700;font-size:18px;line-height:32px}
.related .related-title i{box-sizing:border-box;margin-right:8px;vertical-align:middle;font-weight:400;font-size:22px;line-height:30px;color: #0ebbc2}
.related ul{float:left;width:100%}
.related ul li{float:left;overflow:hidden;margin-right:1.25%;width:32.5%;height:30px;text-align:left;font-size:14px;line-height:30px}
.related ul li:nth-child(3n+0){margin-right:0}
.related ul li:before{position:relative;top:50%;float:left;margin-right:10px;width:5px;height:5px;border-radius:100%;background-color:#cecece;content:"";transform:translateY(-50%)}
.related ul li:hover:before{background-color:#0ebbc2}
.related ul li a{overflow:hidden}
.related ul li a:hover{color:#0ebbc2;text-decoration:underline}
/* 网站地图 */
.sitemap{float:left;width:100%;background:#fff;margin-bottom:15px;padding:15px;border-radius:10px;box-shadow:0 1px 10px #dbdbdb;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;min-height:540px;}
.sitemap .map-box{padding-bottom:15px;float:left;width:100%;border-bottom:1px solid #eee;margin-bottom:15px}
.sitemap .map-box h2{height:30px;color:#0ebbc2;font-size:22px;line-height:30px;text-align:center;float:left;margin-right:20px;}
.sitemap .map-box h2 a{color:#0ebbc2}
.sitemap .map-box h2 .iconfont{overflow:hidden;color:#0ebbc2;font-size:24px;box-sizing:border-box;vertical-align:middle;margin-right:3px}
.sitemap .map-box ul{overflow:hidden}
.sitemap .map-box:last-child{border-bottom:0;margin-bottom:0}
.sitemap .map-box ul li{white-space:nowrap;margin-right:8px;float:left;text-align:center;line-height:30px}
.sitemap .map-box ul li a{display:block;color:#666;font-size:16px}
.sitemap .map-box ul li a:before{content:"/";position:relative;margin-right:8px;color:#ccc}
.sitemap .map-box ul li:first-child a:before{content:"";margin-right:0}
.sitemap .map-box ul li a:hover{color:#0ebbc2}
/* 最近更新 */
.update{float:left;width:100%;background:#fff;margin-bottom:15px;padding:15px;border-radius:10px;box-shadow:0 1px 10px #dbdbdb;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.update ul{float:left;width:100%;position:relative}
.update ul li{position:relative;background:url(../images/li.png) repeat-x center;line-height:32px;width:49%;float:left;height:32px;overflow:hidden}
.update ul li:nth-child(2n){float:right}
.update ul li:before{position:absolute;top:50%;transform:translateY(-50%);float:left;margin-right:8px;width:5px;height:5px;border-radius:100%;background-color:#cecece;content:""}
.update ul li:hover:before{background-color:#0ebbc2}
.update ul li a{padding-right:8px;background:#fff;line-height:32px;padding-left:12px;font-size:15px}
.update ul li span{position:absolute;font-size:12px;right:0;bottom:0;float:right;padding-left:10px;background:#fff;color:#999}
/* 友情链接 */
.friendlink{float:left;font-size:14px;margin:0 auto 15px;padding:10px 15px;width:100%;background:#fff;border-radius:10px;box-shadow:0 1px 10px #dbdbdb;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.friendlink a{margin-left:6px;color:#999;line-height:22px}
.friendlink a:hover{color:#0ebbc2;text-decoration:underline}
.friendlink .contact{color:#333;margin-left:10px;cursor:pointer}
.friendlink .contact:before{content:">>>";color:#999}
.friendlink .iconfont{margin-right:2px;font-size:16px;color:#999;line-height:22px}
/* 底部 */
.footer{position:relative;float:left;width:100%;padding:0;text-align:center;background:url(../images/footer-bg.png) repeat-x bottom;min-height:104px}
.footer:before{content:"";position:absolute;background:url(../images/footer-left.png) no-repeat left bottom;bottom:0;left:10px;height:193px;width:197px}
.footer:after{content:"";position:absolute;background:url(../images/footer-right.png) no-repeat right bottom;bottom:0;right:10px;height:242px;width:210px}
.footer p:first-child{padding-top:26px}
.footer p{margin:0 auto;color:#333;text-align:center;font-size:15px;line-height:24px;font-family:arial}
.footer .footer-bottom{width:99px;height:30px;background:url(../images/footer-bottom.png) no-repeat center center;text-align:center}
.footer .icon-police{display:inline-block;margin-top:-4px;margin-right:5px;width:14px;height:16px;background:url(../images/icon-police.png) 0 0 no-repeat;vertical-align:middle}
.footer a:hover{color:red;text-decoration:underline}
/* 侧边栏 */
.scrollmenu{position:fixed;bottom:100px;right:10px;width:50px;z-index:999999;color:#666;text-align:center;line-height:50px}
.scrollmenu li{border-radius:2px;position:relative;display:block;width:50px;color:#666;opacity:.6;filter:Alpha(opacity=60);padding:0;margin-bottom:3px}
.scrollmenu li .iconfont{border:1px solid #ccc;box-shadow:0 1px 3px #dbdbdb;color:#666;font-size:32px;display:block;background:#fff;line-height:50px;height:50px;box-sizing:border-box;vertical-align:middle;cursor:pointer;border-radius:3px}
.scrollmenu li:hover .iconfont{display:block;background:#0ebbc2;border:1px solid #0ebbc2;color:#fff}
.scrollmenu li:hover{opacity:1;filter:Alpha(opacity=100)}
.scrollmenu a:hover:after{content:attr(data-original-title);display:inline-block;padding:0;position:absolute;width:80px;height:30px;font-size:14px;top:12px;line-height:30px;right:60px;border-radius:4px;background:#0ebbc2;color:#fff;opacity:1!important;filter:Alpha(opacity=100)!important}
.scrollmenu li:hover:before{position:absolute;top:19px;right:54px;display:inline-block;width:0;height:0;background-color:transparent;content:"";border-left:8px solid #0ebbc2;border-top:8px solid transparent;border-bottom:8px solid transparent;opacity:1!important;filter:Alpha(opacity=100)!important}
.index-top-left,.index-top-middle,.subnav-box,.list-box,.list-news,.index-article-box,.list-item,.article,.index-top-right,.related,.update,.sitemap{border-top:2px solid #0ebbc2}